@font-face {
    font-family: 'ContinentalStagSansWeb';
    src: url('ContinentalStagSansWeb.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'AmericanCaptain';
    src: url('AmericanCaptain.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'fontawesome';
    src: url('fontawesome.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'ContinentalIcon';
    src: url('ContinentalIcon.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'opensans';
    src: url('OpenSans-Regular.woff') format("woff");
    font-weight: normal;
    font-style: normal;
}


